.html
{
	background: #7F7F7F url("../images/masaki_background.jpg") no-repeat center top scroll;
	background-size: cover !important;
}

#page
{
	z-index: 1;
	width: 960px;
	min-height: 648.5500000000002px;
	padding-bottom: 0px;
	margin-left: auto;
	margin-right: auto;
}

#page_position_content
{
	margin-top: -36px;
	margin-bottom: 129px;
}

#pu727
{
	width: 0.01px;
	left: -100px;
	position: relative;
}

#u727
{
	z-index: 7;
	width: 1159px;
	padding-bottom: 7px;
	margin-right: -10000px;
}

#u727_align_to_page
{
	margin-left: auto;
	margin-right: auto;
	width: 959px;
	left: -100px;
}

#u760
{
	z-index: 10;
	width: 56px;
	height: 14px;
	margin-right: -10000px;
	margin-top: 14px;
	left: 352px;
}

#u729
{
	z-index: 8;
	width: 49px;
	height: 14px;
	margin-right: -10000px;
	margin-top: 14px;
	left: 448px;
}

#u748
{
	z-index: 9;
	width: 55px;
	height: 14px;
	margin-right: -10000px;
	margin-top: 14px;
	left: 539px;
}

#u784
{
	z-index: 12;
	width: 79px;
	height: 14px;
	margin-right: -10000px;
	margin-top: 14px;
	left: 634px;
}

#u772
{
	z-index: 11;
	width: 113px;
	height: 14px;
	margin-right: -10000px;
	margin-top: 14px;
	left: 749px;
}

#u760:hover,#u729:hover,#u748:hover,#u784:hover,#u772:hover
{
	margin: 14px -10000px 0px 0px;
}

#u805
{
	z-index: 13;
	width: 25px;
	height: 26px;
	margin-right: -10000px;
	margin-top: 8px;
	left: 954px;
}

#u805:hover
{
	margin: 8px -10000px 0px 0px;
}

#u820
{
	z-index: 14;
	width: 24px;
	height: 17px;
	margin-right: -10000px;
	margin-top: 12px;
	left: 996px;
}

#u820:hover
{
	margin: 12px -10000px 0px 0px;
}

#u1181
{
	z-index: 15;
	width: 141px;
	margin-right: -10000px;
	margin-top: 6px;
	left: 120px;
}

#u1175
{
	z-index: 17;
	width: 751px;
	-pie-box-shadow: none;
	-moz-box-shadow: 2px 2px 8px rgba(0, 0, 0, 0.5);
	-webkit-box-shadow: 2px 2px 8px -1px rgba(0, 0, 0, 0.5);
	box-shadow: 2px 2px 8px rgba(0, 0, 0, 0.5);
	border-style: none;
	border-color: transparent;
	background-color: #FFFFFF;
	background-color: rgba(255, 255, 255, 0.71);
	-moz-border-radius: 17px;
	-webkit-border-radius: 17px;
	-khtml-border-radius: 17px;
	border-radius: 17px;
	padding-bottom: 20px;
	position: relative;
	margin-right: -10000px;
	margin-top: 74px;
	left: 289px;
	-pie-background: rgba(255, 255, 255, 0.71);
}

#pu221-4
{
	width: 0.01px;
	padding-bottom: 0px;
	position: relative;
	margin-right: -10000px;
	margin-top: 18px;
	left: 26px;
}

#u221-4
{
	z-index: 29;
	display: block;
	vertical-align: top;
	position: relative;
}

#u219-10
{
	z-index: 19;
	display: block;
	vertical-align: top;
	margin-top: 8px;
	position: relative;
}

#u218
{
	z-index: 18;
	width: 178px;
	border-style: none;
	border-color: transparent;
	background-color: #FFFFFF;
	padding-bottom: 4px;
	position: relative;
	margin-right: -10000px;
	margin-top: 65px;
	left: 551px;
}

#u223
{
	z-index: 33;
	width: 169px;
	position: relative;
	margin-right: -10000px;
	margin-top: 5px;
	left: 5px;
}

#u720
{
	z-index: 2;
	width: 1159px;
	height: 45px;
	bottom: 0px;
	left: 50%;
	margin-left: -50%;
}

#u716-4
{
	z-index: 3;
	width: 381px;
	bottom: 21px;
	left: 10px;
}

body
{
	padding-top: 36px;
}

#page .verticalspacer
{
	clear: both;
}

